﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// http://www.alldaq.com
//
// Purpose:
//       This file is part of the AIReadInterval project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

using AIReadInterval.ALLDAQ;

namespace AIReadInterval.Utility
{
    public class RangeComboBoxItem
    {
        public RangeComboBoxItem(AnalogRange aiRange)
        {
            Range = aiRange;
        }

        public AnalogRange Range
        {
            get;
        }

        public override string ToString()
        {
            return Range.RangeText;
        }
    }
}
