﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the FINRead project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

namespace FINRead.Models
{
    public class FinReadData
    {
        public bool HasError { get; set; }
        public string ErrorText { get; set; }
        public double Frequency { get; set; }
        public double HighTime { get; set; }
    }
}
