﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the ReadBuffer project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

namespace ReadBuffer.ALLDAQ
{
    public class ClockSourceItem
    {
        public ClockSourceItem(uint clockSourceValue, string clockSourceName)
        {
            ClockSourceValue = clockSourceValue;
            ClockSourceName = clockSourceName;
        }

        public uint ClockSourceValue { get; private set; }
        public string ClockSourceName { get; private set; }
    }
}
