﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// http://www.alldaq.com
//
// Purpose:
//       This file is part of the WriteBufferAO project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

using System;
using WriteBufferAO.Utility;

namespace WriteBufferAO.Messaging
{
    public class InfoMessage
    {
        public InfoMessage(string infoText)
        {
            InfoText = "[" + DateTime.Now.ToString(AdqCommon.TimeFmt) + "] " + infoText;
        }

        public string InfoText { get; }
    }
}
