﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// http://www.alldaq.com
//
// Purpose:
//       This file is part of the WriteBufferAO project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

namespace WriteBufferAO.Models
{
    public class SignalSettings
    {
        public double PhaseShift { get; set; }
        public double SignalBeginFrequency { get; set; }
        public double SignalBeginPhysicalMin { get; set; }
        public double SignalBeginPhysicalMax { get; set; }
        public double SignalEndFrequency { get; set; }
        public double SignalEndPhysicalMin { get; set; }
        public double SignalEndPhysicalMax { get; set; }

        public double RangePhysicalMin { get; set; }
        public double RangePhysicalMax { get; set; }
    }
}