﻿'-----------------------------------------------------------------------------
' ALLDAQ, a division of ALLNET GmbH
' https://www.alldaq.com
'
' Purpose:
'       This file Is part of the AIReadBuffer project of the ALLDAQ-SDK.  
'       It shows the usage of the API functions to access
'       ALLDAQ Data Acquisition Boards
' 
'-----------------------------------------------------------------------------

Public Class RangeComboBoxItem
    Sub New(aiRange As AnalogRange)
        Range = aiRange
    End Sub

    Public ReadOnly Property Range As AnalogRange

    Public Overrides Function ToString() As String
        Return Range.RangeText
    End Function
End Class
