﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the AIReadContinuous project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------


using AIReadContinuous.ALLDAQ;

namespace AIReadContinuous.Utility
{
    public class RangeComboBoxItem
    {
        public RangeComboBoxItem(AnalogRange aiRange)
        {
            _range = aiRange;
        }

        private AnalogRange _range;
        public AnalogRange Range
        {
            get { return _range; }
        }

        public override string ToString()
        {
            return _range.RangeText;
        }
    }
}
