﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the Interrupt project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

using System;

namespace Interrupt.Models
{
    public class CommonIrqStatusChangedEventArgs : EventArgs
    {
        public uint IrqCount { get; set; }
        public uint TriggerValue { get; set; }
        public string InfoText { get; set; }
    }
}
