﻿//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the WriteBufferDO project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------


namespace WriteBufferDO.Models
{
    public interface IValueGenerator
    {
        string GeneratorName { get; }
        uint[] GenerateValues(uint portWidthBits, uint numberOfValues, bool lastValueZero);
    }
}
