﻿'-----------------------------------------------------------------------------
' ALLDAQ, a division of ALLNET GmbH
' https://www.alldaq.com
'
' Purpose:
'      This file contains a programming example for Intel counter 82C54 ICs
'      on ALLDAQ Data Acquisition Boards
'-----------------------------------------------------------------------------

Public Class CounterUI
    Public Property GrpBoxModuleNumber As GroupBox
    Public Property CoBoxCounterMode As ComboBox
    Public Property CoBoxClockSource As ComboBox
    Public Property CoBoxStartValue As ComboBox
    Public Property TxtBoxCounterValue As TextBox
    Public Property ButtonSetConfig As Button
    Public Property ButtonRead As Button
    Public Property ButtonReset As Button
    Public Property ButtonReadInInterval As Button
    Public Property ButtonStop As Button

    Public Sub EnableUI(enable As Boolean)
        CoBoxCounterMode.Enabled = enable
        CoBoxClockSource.Enabled = enable
        CoBoxStartValue.Enabled = enable
        TxtBoxCounterValue.Enabled = enable
        ButtonSetConfig.Enabled = enable
        ButtonRead.Enabled = enable
        ButtonReset.Enabled = enable
        ButtonReadInInterval.Enabled = enable
        ButtonStop.Enabled = enable
    End Sub
End Class
