//-----------------------------------------------------------------------------
// ALLDAQ, a division of ALLNET GmbH
// https://www.alldaq.com
//
// Purpose:
//       This file is part of the adqWriteContinuousCallback project of the ALLDAQ-SDK.  
//       It shows the usage of the API functions to access
//       ALLDAQ Data Acquisition Boards
// 
//-----------------------------------------------------------------------------

#pragma once

#include <string>

#include "ISignalGenerator.h"

class SawtoothFallingWaveGenerator : public ISignalGenerator
{
public:
    SawtoothFallingWaveGenerator();
    virtual ~SawtoothFallingWaveGenerator();
    virtual std::wstring GetGeneratorName();
    virtual double GetValue(double cycleTime, double signalMaximum);
};

